import { memo } from "react";

function ChatTime({ time }) {
    const formatDate = (date) => {
      const formattedTime = new Date(date).toLocaleTimeString([], { hour: '2-digit', minute: '2-digit' });
      return formattedTime;
    };
    return <small className="me-1 text-nowrap">{formatDate(time)}</small>;
}
export default memo(ChatTime);
