import { memo } from "react";

function ChatUpfile({upFile, setUpFile}) {

    const handleDelFile = (idx) => {
        setUpFile(prev => prev.filter((_, index) => index !== idx));
    }

    return (
        <div className="list-file-upload d-flex overflow-x-auto pt-2 pb-1">
          {upFile.map((file, idx) => (
            <div key={idx} className='show-file position-relative d-flex align-items-center m-1 py-1 px-2 w-auto rounded-3 bg-dark bg-opacity-25'>
              <span className="flex-fill overflow-hidden text-nowrap name-file">{file.name}</span>
              <i className="position-absolute top-0 start-100 translate-middle bi bi-x-circle-fill text-danger px-1 fs-6 remove-file" onClick={() => handleDelFile(idx)}></i>
            </div>
          ))}
        </div>
    );
}

export default memo(ChatUpfile);
