import { memo } from "react";
import { Button } from "react-bootstrap";

function ChatVoice({voiceStatus, startVoice, stopVoice}) {
    return (
        <Button variant='transparent' size='sm' className='btn-scale p-1 border-0 rounded-0' title={Drupal.t('Dictate')} onClick={voiceStatus ? stopVoice : startVoice}>
            <i className={`bi ${voiceStatus ? 'bi-record-circle-fill icon-voice' : 'bi-mic-fill'} text-danger fs-5`}></i>
        </Button>
     );
}

export default memo(ChatVoice);
