<?php

declare(strict_types=1);

namespace Drupal\deepseek;

/**
 * AI embedding interface.
 */
interface EmbeddingHandlerInterface {

  /**
   * Get embedding for database vector.
   */
  public function getEmbedding(string $text): array;

}
