<?php

namespace Drupal\deepseek;

/**
 * Interface for mcp_tool plugins.
 */
interface McpInterface {

  /**
   * Executes the MCP tool with given parameters.
   *
   * @param array $params
   *   The parameters for the tool.
   *
   * @return array
   *   The result of the tool execution.
   */
  public function execute(array $params): array;

}
